Appearance
customers
1 endpoint.
GET /api/v1/customers/{customer_id}/interactions
Customer Interactions
Parameters
| Name | In | Required | Type | Description |
|---|---|---|---|---|
customer_id | path | yes | integer |
200 — Successful Response
json
{
"type": "object",
"additionalProperties": true,
"title": "Response Customer Interactions Api V1 Customers Customer Id Interactions Get"
}422 — Validation Error
json
{
"properties": {
"detail": {
"items": {
"properties": {
"loc": {
"items": {
"anyOf": [
{
"type": "string"
},
{
"type": "integer"
}
]
},
"type": "array",
"title": "Location"
},
"msg": {
"type": "string",
"title": "Message"
},
"type": {
"type": "string",
"title": "Error Type"
}
},
"type": "object",
"required": [
"loc",
"msg",
"type"
],
"title": "ValidationError"
},
"type": "array",
"title": "Detail"
}
},
"type": "object",
"title": "HTTPValidationError"
}